html {
	overflow-y: scroll;
}
html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	/*background-image:url(http://jasonmui.com/images/wsimages/wavepattern.jpg);*/
	/*background-image:url(http://www.interiorplace.com/product_images/r/442/AP7485L__84526.jpg);*/
	/*background-image:url(http://ar2.in/wp-content/uploads/2013/08/a9d6dbd6d4362c95acc5189ec03867c7.jpg);*/
	background-image:repeat;
	background-color: #81CFD0;
	color: #444;
	font-size: 75%;
}
@font-face{
    font-family: "ARACNE_regular";
    src: url('ARACNE_regular.otf');
    url('ARACNE_regular.eot'); /* IE */
}
a{
	/*color: #27D;*/
	/*color: #367A73;*/
	text-decoration: underline;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p {
	text-align: left;
}

li {
	line-height: 1.8em;
}
h1, h2, h3 {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	font-family: 'Alex Brush', cursive; text-align:center;
	padding: 0;
	font-size: 4em;
	color: #367A73;
}
h2 {
	font-size:2em;
	color: #F4847B;
}
h3 {
	font-family: ARACNE_regular, sans-serif;
	font-size:1.7em;
	color: #F4847B;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}
div#main {
	text-align: center;
	background-color: #F2E6E6;
	border-color: #367A73;
	border-style: solid;
	border-width: 1px;
	padding: 20px;
}
#main ul {
	text-align: left;
}
#main img {
	border-color: #fff;
	border-style: solid;
	border-width: 2px;
}
div#info {
	text-align: left;
	background-color: #F2E6E6;
	border-color: #367A73;
	border-style: solid;
	border-width: 1px;
	padding: 20px;
}
#info img {
	border-color: #fff;
	border-style: solid;
	border-width: 2px;
}

div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}
div#header {
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

.nav ul {
list-style: none;
/*background-color: #444;*/
text-align: center;
padding: 0;
margin: 0;
}

.nav li {
font-family: 'Oswald', sans-serif;
font-size: 1.2em;
background-color: #367A73;
width: 140px;
height: 30px;
line-height: 30px;
font-size: 1.4em;
display: inline-block;
margin-left: -1px;
margin-right: -1px;
}
 
.nav a {
color: #fff;
display: block;
transition: .3s background-color;
text-decoration: none;
}
 
.nav a:hover {
background-color: #81CFD0;
text-decoration: underline;
}
 
.nav a.active {
background-color: #fff;
color: #444;
cursor: default;
}

.gallery img {
	height:100px;
	width:auto;
}
 